{
  "tabs": {
    "local": {
      "name": "Suit",
      "options": {
        "showBoosts": "Afficher les boosts",
        "showReplies": "Afficher les réponses"
      }
    },
    "public": {
      "segments": {
        "federated": "Fédéré",
        "local": "Local",
        "explore": ""
      },
      "exploring": {
        "heading": "",
        "trending": "",
        "followRemote": "",
        "noTitle": "",
        "errors": {
          "existed": "",
          "notAvailable": ""
        }
      }
    },
    "notifications": {
      "name": "Notifications"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Rechercher",
      "accessibilityHint": "Rechercher des hashtags, des utilisateurs ou des pouets"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "Filtrer",
      "accessibilityHint": "Filtrer les types de notifications affichés",
      "title": "Afficher les notifications"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Signets"
      },
      "conversations": {
        "name": "Messages directs"
      },
      "favourites": {
        "name": "Favoris"
      },
      "followedTags": {
        "name": "Hashtags suivis"
      },
      "fontSize": {
        "name": "Taille de la police de Pouet"
      },
      "language": {
        "name": "Langue"
      },
      "list": {
        "name": "Liste : {{list}}"
      },
      "listAccounts": {
        "name": "Utilisateurs dans la liste : {{list}}"
      },
      "listAdd": {
        "name": "Créer une liste"
      },
      "listEdit": {
        "name": "Modifier les détails de la liste"
      },
      "lists": {
        "name": "Listes"
      },
      "push": {
        "name": "Push de notification"
      },
      "preferences": {
        "name": ""
      },
      "preferencesFilters": {
        "name": ""
      },
      "preferencesFilterAdd": {
        "name": ""
      },
      "preferencesFilterEdit": {
        "name": ""
      },
      "profile": {
        "name": "Modifier le profil"
      },
      "profileName": {
        "name": "Éditer le nom d'affichage"
      },
      "profileNote": {
        "name": "Éditer la description"
      },
      "profileFields": {
        "name": "Éditer les métadonnées"
      },
      "settings": {
        "name": "Paramètres de l'application"
      },
      "switch": {
        "name": "Passer sur un autre compte"
      }
    },
    "fontSize": {
      "demo": "<p>Ceci est un pouet de démo😊. Vous pouvez choisir parmi plusieurs options ci-dessous.<br /><br />Ce paramètre n'affecte que le contenu principal des pouets, mais pas les autres tailles de police.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Par Défaut",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Gérer les utilisateurs",
      "error": "Supprimer l'utilisateur de la liste",
      "empty": "Aucun utilisateur ajouté dans cette liste"
    },
    "listEdit": {
      "heading": "Modifier les détails de la liste",
      "title": "Titre",
      "repliesPolicy": {
        "heading": "Montrer les réponses à :",
        "options": {
          "none": "Personne",
          "list": "Un membre de la liste",
          "followed": "N'importe quel utilisateur suivi"
        }
      }
    },
    "listDelete": {
      "heading": "Supprimer la liste",
      "confirm": {
        "title": "Supprimer la liste \"{{list}}\" ?",
        "message": "Cette action ne peut être annulé."
      }
    },
    "preferences": {
      "visibility": {
        "title": "",
        "options": {
          "public": "",
          "unlisted": "",
          "private": ""
        }
      },
      "sensitive": {
        "title": ""
      },
      "media": {
        "title": "",
        "options": {
          "default": "",
          "show_all": "",
          "hide_all": ""
        }
      },
      "spoilers": {
        "title": ""
      },
      "autoplay_gifs": {
        "title": ""
      },
      "filters": {
        "title": "",
        "content": ""
      },
      "web_only": {
        "title": "",
        "description": ""
      }
    },
    "preferencesFilters": {
      "expired": "",
      "keywords_one": "",
      "keywords_other": "",
      "statuses_one": "",
      "statuses_other": "",
      "context": "",
      "contexts": {
        "home": "",
        "notifications": "",
        "public": "",
        "thread": "",
        "account": ""
      }
    },
    "preferencesFilter": {
      "name": "",
      "expiration": "",
      "expirationOptions": {
        "0": "",
        "1800": "",
        "3600": "",
        "43200": "",
        "86400": "",
        "604800": "",
        "18144000": ""
      },
      "context": "",
      "contexts": {
        "home": "",
        "notifications": "",
        "public": "",
        "thread": "",
        "account": ""
      },
      "action": "",
      "actions": {
        "warn": "",
        "hide": ""
      },
      "keywords": "",
      "keyword": "",
      "statuses": ""
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} mis à jour",
        "failed": "La mise à jour de {{type}} a échoué, veuillez réessayer"
      },
      "root": {
        "name": {
          "title": "Nom Affiché"
        },
        "avatar": {
          "title": "Avatar",
          "description": "Sera réduit à 400x400px"
        },
        "header": {
          "title": "Bandeau",
          "description": "Sera réduit à 1500x500px"
        },
        "note": {
          "title": "Description"
        },
        "fields": {
          "title": "Metadonnés",
          "total_one": "Champ {{count}}",
          "total_other": "Champ {{count}}"
        },
        "lock": {
          "title": "Verrouiller le compte",
          "description": "Nécessite que vous approuviez manuellement chaque abonné·e"
        },
        "bot": {
          "title": "Compte bot",
          "description": "Ce compte effectue principalement des actions automatisées et peut ne pas être surveillé"
        }
      },
      "fields": {
        "group": "Groupe {{index}}",
        "label": "Libellé",
        "content": "Contenu"
      },
      "mediaSelectionFailed": "Le traitement de l'image a échoué. Veuillez réessayer."
    },
    "push": {
      "notAvailable": "Votre téléphone ne prend pas en charge la notification push de tooot",
      "enable": {
        "direct": "Activer les notifications push",
        "settings": "Activer dans les paramètres"
      },
      "missingServerKey": {
        "message": "Le serveur n'est pas configuré pour le push",
        "description": "Veuillez contacter l'administrateur de votre serveur pour configurer le support push"
      },
      "global": {
        "heading": "Activer pour {{acct}}",
        "description": "Les messages sont acheminés via le serveur de tooot"
      },
      "decode": {
        "heading": "Détails du message",
        "description": "Les messages acheminés par le serveur de tooot sont chiffrés, mais vous pouvez choisir de décoder le message sur le serveur. Le code source de notre serveur est open source et il n'y a aucune politique de log."
      },
      "default": {
        "heading": "Par défaut"
      },
      "follow": {
        "heading": "Nouveau⋅elle abonné⋅e"
      },
      "follow_request": {
        "heading": "Demande d'abonnement"
      },
      "favourite": {
        "heading": "Dans les favoris"
      },
      "reblog": {
        "heading": "Boosté"
      },
      "mention": {
        "heading": "Vous a mentionné(e)"
      },
      "poll": {
        "heading": "Mise à jour du sondage"
      },
      "status": {
        "heading": "Pouet des utilisateurs auxquels vous êtes abonnés"
      },
      "update": {
        "heading": "Le reblog a été édité"
      },
      "admin.sign_up": {
        "heading": "Admin : s'inscrire"
      },
      "admin.report": {
        "heading": "Admin : signalement"
      },
      "howitworks": "Apprenez comment cela fonctionne"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} non lus",
          "read": "Tout lu",
          "empty": "Aucun"
        }
      },
      "push": {
        "content_true": "Activé",
        "content_false": "Désactivé"
      },
      "logout": {
        "button": "Se déconnecter",
        "alert": {
          "title": "Déconnexion?",
          "message": "Après vous être déconnecté, vous devrez vous reconnecter",
          "buttons": {
            "logout": "Déconnexion"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "Apparence",
        "options": {
          "auto": "Comme le système",
          "light": "Mode Clair",
          "dark": "Mode sombre"
        }
      },
      "darkTheme": {
        "heading": "Thème sombre",
        "options": {
          "lighter": "Par défaut",
          "darker": ""
        }
      },
      "browser": {
        "heading": "Ouverture du lien",
        "options": {
          "internal": "Dans l'application",
          "external": "Ouvrir dans le navigateur système"
        }
      },
      "autoplayGifv": {
        "heading": ""
      },
      "feedback": {
        "heading": "Demande de fonctionnalités"
      },
      "support": {
        "heading": "Support de tooot"
      },
      "contact": {
        "heading": "Contacter tooot"
      },
      "version": "Version v{{version}}",
      "instanceVersion": "Version de Mastodon v{{version}}"
    },
    "switch": {
      "existing": "Choisir parmi les utilisateurs connectés",
      "new": "Connectez-vous à une instance"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Actions pour l'utilisateur {{user}}",
        "accessibilityHint": "Vous pouvez masquer, bloquer, signaler ou partager cet utilisateur"
      },
      "followed_by": " vous suit",
      "privateNote": "",
      "moved": "Utilisateur déplacé",
      "created_at": "Inscrit le: {{date}}",
      "summary": {
        "statuses_count": "{{count}} pouets"
      },
      "toots": {
        "default": "Pouets",
        "all": "Pouets et réponses"
      },
      "suspended": "Compte suspendu par les modérateurs de votre serveur"
    },
    "accountInLists": {
      "name": "Listes de @{{username}}",
      "inLists": "Dans les listes",
      "notInLists": "Autres listes"
    },
    "attachments": {
      "name": "Média de <0 /><1></1>"
    },
    "filter": {
      "name": "",
      "existed": ""
    },
    "history": {
      "name": "Modifier l'historique"
    },
    "report": {
      "name": "",
      "report": "",
      "forward": {
        "heading": ""
      },
      "reasons": {
        "heading": "",
        "spam": "",
        "other": "",
        "violation": ""
      },
      "comment": {
        "heading": ""
      },
      "violatedRules": {
        "heading": ""
      }
    },
    "search": {
      "header": {
        "prefix": "Recherche en cours",
        "placeholder": "pour..."
      },
      "empty": {
        "general": "Entrez le mot clé pour rechercher <bold>$t(screenTabs:shared.search.sections.accounts)</bold><unk><bold>$t(screenTabs:shared.search.sections.hashtags)</bold> ou <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Recherche avancée",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "Tags tendance"
        }
      },
      "sections": {
        "accounts": "Utilisateur",
        "hashtags": "Hashtag",
        "statuses": "Pouet"
      },
      "notFound": "Impossible de trouver <bold>{{searchTerm}}</bold> lié à {{type}}",
      "noResult": ""
    },
    "toot": {
      "name": "Discussions",
      "remoteFetch": {
        "title": "",
        "message": ""
      }
    },
    "users": {
      "accounts": {
        "following": "Abonnements {{count}}",
        "followers": "{{count}} abonnés"
      },
      "statuses": {
        "reblogged_by": "{{count}} boosté",
        "favourited_by": "{{count}} mis en favori"
      },
      "resultIncomplete": "Les résultats d'une instance distante sont incomplets"
    }
  }
}